import request from "@/utils/request";
import {
  Account_BaseUrl,
  Product_BaseUrl,
  Market_BaseUrl,
  System_BaseUrl
} from "@/api/config";

// 帮助中心 
export function getHelp() {
  return request({
    url: `${System_BaseUrl + "/user/getHelp"}`,
    method: 'get'
  });
}